Subject: bug#22534: File notify broken on Windows

From: Eli Zaretskii <[email-masked]>
Date: Mon, 15 Feb 2016 17:59:46 +0200

> From: Michael Albinus <[email-masked]>
> Cc: Fabrice Popineau <[email-masked]>,  [email-masked]
> Date: Mon, 15 Feb 2016 16:31:00 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> Hi Eli & Fabrice,
> 
> > Michael, I think it's time to do what you suggested:
> >
> >> If we do not care the missing `deleted' event in batch mode, I could
> >> make it optional in the test.
> 
> I'm still undecided. Are there chances there'll be progress before the
> release?

Not by me, as long as I don't see the problem on my machine.  If
Fabrice could find time debugging this, I will be glad to help by
explaining the code in w32notify.c and elsewhere that is related to
injecting the notification events on w32.